.tab-product { border: 1px solid #eee; padding: 15px;}
.tab-product ul.products-grid{ list-style:none;}
.tab-product ul.tabs-product-tab {
	margin: 0 !important;
	padding: 0 0 15px;
	float: left;
	list-style: none! important;
	height: 24px;
}
.tab-product ul.tabs-product-tab li {
	float: left;
	margin: 0;
	cursor: pointer;
	padding: 0px 10px ;
	height: 24px;
	line-height: 24px;
	list-style:none;
	overflow: hidden;
	position: relative;
	text-transform: capitalize;
	border-right: 1px solid #eee;
}
.tab-product ul.tabs-product-tab li:last-child { border-right: 0;}
.tab-product ul.tabs-product-tab li:hover {
	color: #83c55f;
}	
.tab-product ul.tabs-product-tab li.active{
	color: #83c55f;
}